@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'BebasNeue Light';
  src: url('BebasNeue Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueLight';
  src: url('BebasNeueLight.woff') format('woff'),
       url('BebasNeueLight.svg#BebasNeueLight') format('svg'),
	   url('BebasNeueLight.ttf') format('truetype'); 

  font-weight: normal;
  font-style: normal;
}



h1 {
	font-family:  'BebasNeueLight';
}
h2 , h3, h4, h5 {
	font-family:  'BebasNeueLight';
}
p {	
	font-family:  "Arial";
}
ul li a {	
	font-family:  "Arial";
}

.fontMelon {
	color: #ffc47f;
}
.fontRose {
	color: #ef8880;
	font-family:  'BebasNeueLight';
}
.fontBlue {
	color: #3582bd;
	font-family:  'BebasNeueLight';
}
.FooterButtonWhite {
	color: #ffffff;
	border: none;
	background: #000;
	font-family:  'BebasNeueLight';
	font-size: 2em;
}
.FooterButtonWhite:hover {
	color: #3582bd;
	border: none;
	background: #000;
	font-family:  'BebasNeueLight';
	font-size: 2em;
}
.FooterfontWhite {
	color: #ffffff;
	border: none;
	background: #000;
	font-family:  'BebasNeueLight';
	font-size: 2em;
}
.FooterfontMelon {
	color: #ffc47f;
	font-family:  'BebasNeueLight';
}
.FooterfontRose {
	color: #ef8880;
	font-family:  'BebasNeueLight';
}
.FooterfontBlue {
	color: #3582bd;
}
.nopadding {  
            padding: 0;  
        }
.navbar {
    position: relative;
	background: #FFFFFF;
}
#hydrafacialFooter {
	margin-top: 0px;
	background-color: #000;
	padding-top: 40px;
	padding-bottom: 40px;

}
.HydrafacialBlackBtn {
	
  border: 1px solid;
  border-radius: 1px;
	color: #fff;
  background-color: #000;
  border-color: #fff;
}
.HydrafacialBlackBtn:hover {
  color: #000;
  background-color: #fff;
  border-color: #adadad;
}
.HydrafacialWhiteBtn {
	border-radius: 1px;
	border: 1px solid;

}
.HydrafacialWhiteBtn:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.brand {
    position: absolute;
    left: 50%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	height: auto;
}
.logo {
	background: #FFF;
	width: 200px;
	height : auto;
	clear: none;
	float: left;
	text-align: center;
}
.logo a {
	display: block;
	margin-top: 13px;
}

#hydrafacialAustralia , #hydrafacialNewZealand  {
	background: #000000;
	color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
#hydrafacialAustraliaFlower , #hydrafacialNewZealandFlower {
	background-image: url("images-hydrafacial-hydra-dermabrasion/line-art.gif");
	background-size: contain;
	background-repeat: no-repeat;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 30px;	
}

#hydrafacialAustraliaSkinType li , #hydrafacialNewZealandSkinType li {
	font-family: "Arial";
	color: #3582bd;
}
.HydraFacialSmallBox {
	background: #000000;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.HydraFacialBlackBox {
	background: #000000;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.HydraFacialEqipmentBlack {
	background: #000000;
	color: #FFFFFF;
}
.HydraFacialGreyBox {
	background: #ffffff;
	color: #000000;
	padding-top: 20px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 20px;
}
.HydraFacialBeforeAfter {
	background: #000000;
	color: #ffffff;
	padding-top: 20px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 20px;
}
.HydraFacialSectionBlack  {
	background: #000000;
	color: #FFFFFF;
	padding-top: 70px;
	padding-bottom: 70px;
}
.HydraFacialSectionSkinFacts  {
	background: #000000;
	color: #FFFFFF;
	padding-top: 70px;
	padding-bottom: 70px;
}

#HydraFacialHomeImage {
	width: 100%; 
	height: auto;
}
#HydrafacialPatientFeedback {
	background-color: #7ea3d0;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}
#HydrafacialSkinFactsPink {
	background-color: #c85ead;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10%;
	padding-bottom: 10%;
}
#HydrafacialSkinFactsBlue {
	background-color: #3582bd;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10%;
	padding-bottom: 10%;
}
#HydrafacialSkinFactsRose {
	background-color: #ef8880;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10%;
	padding-bottom: 10%;
}
@media screen (min-width:0px) and (max-width:576px){
	h1 {
	font-size: 3.5em;
}
	h2 {
	font-size: 3 em;
}
	h3 , h4 , h5 , li a h5 , li h5  {
	font-size: 3 em;
}	
#hydrafacialAustraliaSkinType li , #hydrafacialNewZealandSkinType li {
		font-size: 1.2em;
		}
#hydrafacialAustraliaSkinType , #hydrafacialNewZealandSkinType {
	background-color: #ddd;
	color: #000000;
	
}
#HydrafacialClinicLocator h5 , #HydrafacialClinicLocator li a h5 , #HydrafacialClinicLocator li h5  {
	font-size: 2 em;
			}
}
@media screen and (min-width:577px) and (max-width:768px){
	h1 {
	font-size: 4em;
}
	h2 {
	font-size: 2.5em;
}
	h3 , h4 , h5 {
	font-size: 2em;
}	
#hydrafacialAustraliaSkinType li , #hydrafacialNewZealandSkinType li {
		font-size: 1.2em;
	}
	#hydrafacialAustraliaSkinType , #hydrafacialNewZealandSkinType {
	
	background-color: #ddd;
	color: #000000;
	
}
	#HydrafacialClinicLocator h5 , #HydrafacialClinicLocator li a h5 , #HydrafacialClinicLocator li h5  {
	font-size: 1.5 em;
			}
}
@media screen and (min-width:769px) and (max-width:922px){
	h1 {
	font-size: 4.5em;
}
	h2 {
	font-size: 2.5em;
}
		h3 , h4 , h5 {
	font-size: 2em;
}
#hydrafacialAustraliaSkinType li , #hydrafacialNewZealandSkinType li {
		font-size: 1.2em;
	}
	#hydrafacialAustraliaSkinType , #hydrafacialNewZealandSkinType {
	
	background-color: #ddd;
	color: #000000;
	
}
	#HydrafacialClinicLocator h5 , #HydrafacialClinicLocator li a h5 , #HydrafacialClinicLocator li h5  {
	font-size: 1.5 em;
			}
}
@media screen and (min-width:923px) and (max-width:1200px) {
	h1 {
	font-size: 5em;
}
	h2 {
	font-size: 2.5em;
}
		h3 , h4 , h5 {
	font-size: 2em;
}
#hydrafacialAustraliaSkinType li  , #hydrafacialNewZealandSkinType li{
		font-size: 1.4em;
	}
	#hydrafacialAustraliaSkinType , #hydrafacialNewZealandSkinType {
	
	background-color: #ddd;
	color: #000000;

}
	#HydrafacialClinicLocator h5 , #HydrafacialClinicLocator li a h5 , #HydrafacialClinicLocator li h5  {
	font-size: 1.5 em;
			}
}
@media screen and (min-width:1201px) {
	h1 {
	font-size: 5em;
}
	h2 {
	font-size: 4em;
	}
		h3 , h4 , h5 {
	font-size: 3em;
}
#hydrafacialAustraliaSkinType li  , #hydrafacialNewZealandSkinType li {
		font-size: 1.5em;
	}
	#hydrafacialAustraliaSkinType ,  #hydrafacialNewZealandSkinType {
	
	background-color: #ddd;
	color: #000000;

}
}
#hydrafacialAustraliaTreatment , #hydrafacialNewZealandTreatment {
		padding: 30px;
	}
#hydrafacialAustraliaTreatmentOfficial , #hydrafacialNewZealandTreatmentOfficial {
		padding: 30px;
	}
/*  START FAQ SECTION */
#hydrafacialAustraliaFAQ li , #hydrafacialNewZealandFAQ li {
		font-size: 1.2em;
		}
#hydrafacialAustraliaFAQ , #hydrafacialNewZealandFAQ {
	background-image: url(images-hydrafacial-hydra-dermabrasion/hydrafacial-australia-faq-768x724.jpg);
	background-position: top right;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #eee;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 70px;	
}
}
@media screen and (min-width:577px) and (max-width:768px){
	h1 {
	font-size: 4em;
}
	h2 {
	font-size: 2.5em;
}
	h3 , h4 , h5 {
	font-size: 2em;
}	
#hydrafacialAustraliaFAQ li , #hydrafacialNewZealandFAQ li  {
		font-size: 1.2em;
	}
	#hydrafacialAustraliaFAQ , #hydrafacialNewZealandFAQ {
	background-image: url(images-hydrafacial-hydra-dermabrasion/hydrafacial-australia-faq-768x724.jpg);
	background-size: auto 100%;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #eee;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 70px;	
}
}
@media screen and (min-width:769px) and (max-width:922px){
	h1 {
	font-size: 4.5em;
}
	h2 {
	font-size: 2.5em;
}
		h3 , h4 , h5 {
	font-size: 2em;
}
#hydrafacialAustraliaFAQ li , #hydrafacialNewZealandFAQ li  {
		font-size: 1.4em;
	}
	#hydrafacialAustraliaSkinFAQ, #hydrafacialNewZealandFAQ {
	background-image: url(images-hydrafacial-hydra-dermabrasion/hydrafacial-australia-faq-768x724.jpg);
	background-position: top right;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #eee;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 70px;	
}
}
@media screen and (min-width:923px) and (max-width:1200px) {
	h1 {
	font-size: 5em;
}
	h2 {
	font-size: 2.5em;
}
		h3 , h4 , h5 {
	font-size: 2em;
}
#hydrafacialAustraliaFAQ li , #hydrafacialNewZealandFAQ li  {
		font-size: 1.4em;
	}
	#hydrafacialAustraliaSkinFAQ , #hydrafacialNewZealandFAQ {
	background-image: url(images-hydrafacial-hydra-dermabrasion/hydrafacial-australia-faq-768x724.jpg);
	background-size: auto 100%;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #eee;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 70px;	
}
}
@media screen and (min-width:1201px) {
	h1 {
	font-size: 5em;
}
	h2 {
	font-size: 4em;
	}
		h3 , h4 , h5 {
	font-size: 3em;
}
#hydrafacialAustraliaSkinFAQ li , #hydrafacialNewZealandSkinFAQ li {
		font-size: 1.6em;
	}
	#hydrafacialAustraliaSkinFAQ, #hydrafacialNewZealandFAQ {
	background-image: url(images-hydrafacial-hydra-dermabrasion/hydrafacial-australia-faq-768x724.jpg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #eee;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 70px;	
}
}



/*  END FAQ SECTION  */
